## ros-kinetic-rocon-gateway-tests 0.8.1

=== CMakeLists.txt ===
##############################################################################
# CMake
##############################################################################

cmake_minimum_required(VERSION 2.8.3)
project(rocon_gateway_tests)

##############################################################################
# Catkin
##############################################################################

find_package(catkin REQUIRED COMPONENTS rocon_test)
catkin_package()

catkin_python_setup()

##############################################################################
# Tests
##############################################################################

if (CATKIN_ENABLE_TESTING)
  add_subdirectory(tests)
endif()
