=== debian/changelog ===
ros-kinetic-rocon-gateway-tests (0.8.1-2xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 12 Oct 2016 01:13:28 -0000

ros-kinetic-rocon-gateway-tests (0.7.10-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.7.9-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.7.8-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.7.7-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.7.6-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.7.5-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 22 Sep 2014 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.7.4-2xenial) xenial; urgency=high

  * rocon_gateway_tests: CMakeLists.txt(12): error: missing COMPONENTS keyword before 'rocon_test'
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.7.3-2xenial) xenial; urgency=high

  * reduce the gateway unavailable timeout for convenient wireless testing.
  * fix inconsistently referenced flip_all.yaml.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.7.2-2xenial) xenial; urgency=high

  * added missing zeroconf_avahi dependency.
  * relax timeout durations for tests.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.5.0-2xenial) xenial; urgency=high

  * loading up the heavy tutorials.
  * add missing tutorials light launcher
  * fix problems with new skeletonised connection index for advertising.
  * removal of almost all xmlrpc calls when indexing local connections, and a nosetest.
  * Benchmarking tests for the gateway master api.
  * move watcher thread into main thread.
  * benchmarking utilities.
  * connect hub by service test.
  * fix remote gateway info name-type swapped wrong.
  * handle disconnecting hubs and proper lock protection on the hubs variable.
  * fix gateway shutdown process for flips.
  * single flip working.
  * checked flip all cancelling while implementing the flip all part of a flip test.
  * trivial commit - pep8 updates, eclipse settings and cleaned out test graveyard.
  * flip all is working, fixed a bug in the 'is all' matching as well.
  * rocon pull test added.
  * single pulls working.
  * pull all working.
  * early work on pulling.
  * add a remote gateway for testing
  * trivial tests script, xml cleanup.
  * regex pattern advertisements test.
  * advertisements rocon test finished.
  * text mode for rocon_test implemented (quite fugly though, but better than nothing).
  * advertise and graph tests working, but not fully functional yet.
  * rename to avoid tab completion.
  * publish gateway info if public interface updates.
  * advertise all watchlist working.
  * local gateway info is working.
  * direct and zeroconf hubs now resolving.
  * background hub discovery thread.
  * use args instead of reproducing launcher content.
  * 0.4.0
  * build depend on rocon_test
  * add the rocon test into cmake.
  * remove mainpage.dox
  * first gateway test working - tests a graph update.
  * graph test, not yet working.
  * loop with a connection timeout for direct connections.
  * test runner is working on the individual launchers.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 02:03:00 -0000

ros-kinetic-rocon-gateway-tests (0.3.0-2xenial) xenial; urgency=high

  * update jihoon e-mail

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.2.2-2xenial) xenial; urgency=high

  * comment out non-catkin actionlib_tutorials for now.
  * fix wiki links.
  * catkinized.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.1.7-2xenial) xenial; urgency=high

  * disabling tests temporarily.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 12 Dec 2012 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.1.3-2xenial) xenial; urgency=high

  * starting to get my head into rosgraph, about to apply.
  * pep8 and started adding a graph class (aka rosgraph.graph).
  * rocon_gateway_hub->rocon_hub, client also.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 06 Dec 2012 15:00:00 -0000

ros-kinetic-rocon-gateway-tests (0.1.1-2xenial) xenial; urgency=high

  * updated tutorial stack dependencies.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 24 Nov 2012 06:57:00 -0000

ros-kinetic-rocon-gateway-tests (0.1.0-2xenial) xenial; urgency=high

  * comms to msgs
  * fix the test for the updated remote arrays, again.
  * minor modifications to tests for multiple flip/pull updates.
  * all demo code now moved to rocon_gateway_demos.
  * multiple rules for pulls now working as well.
  * flipping with multiple flip rule service argument (array) working, pulling broken.
  * minor fixes to launchers and manifests.
  * correcting error in usage
  * remove old readme
  * some pull testing, all seems ok.
  * simple launchers to test the action_client and server fibonacci flip/pulls.
  * test fibonacci server, averaging seems broken.
  * bugfix typo for spelling of fibbonaci, err fibonacci.
  * added a pull all test -- currently succeeds.
  * fixing some small bugs in the pull calls
  * fixed test name in CMakelists.txt
  * renamed test - adding pull tests to same file now
  * enabled testing advertisements remotely -- will add tests for pull interface shortly

