=== debian/control ===
Source: ros-kinetic-rocon-gateway-tests
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib-tutorials, ros-kinetic-catkin, ros-kinetic-gateway-msgs, ros-kinetic-rocon-console, ros-kinetic-rocon-gateway, ros-kinetic-rocon-gateway-utils, ros-kinetic-rocon-hub, ros-kinetic-rocon-test, ros-kinetic-roscpp-tutorials, ros-kinetic-rospy, ros-kinetic-rospy-tutorials, ros-kinetic-rosunit, ros-kinetic-zeroconf-avahi
Homepage: http://ros.org/wiki/rocon_gateway_tests
Standards-Version: 3.9.2

Package: ros-kinetic-rocon-gateway-tests
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Testing programs for gateways.
